Subject: [lojban] Re: brivla for 'intend'

From: Jordan DeLong <[email-masked]>
Date: Wed, 16 Oct 2002 20:13:08 -0500

On Wed, Oct 16, 2002 at 11:45:38PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > > .i ro da poi valsi fi la lojban. zu'o ganai de poi valsi fi la
> > > > gliban zi'epoi satci mapti da gi la lojban. ge jai klesi la
> > > > gliban. gi mifra gi'enai ja'a bangu
> > >
> > > i na dunli i mutce zmadu le ka tsali i je'upei le nu papo'o valsi
> > > cu satci mapti cu nibli la lojban na bangu i pe'i dukse
> >
> > .i mu'i ma do cusku lesedu'u cusku lesedu'u lenu pa po'o vasli
> > cu satci mapti cu nibli .i le namcu porsi cu vajni .i .e'u le se
> > pensi be do cu smuni lu de poi valsi fi la gliban. ku'o ro da
> > poi valsi fi la lojban. li'o li'u .i mo
> 
> i do cusku lo simsa be di'e
> 
> i ro da poi lojbo valsi zo'u ganai da glico mintu ginai la lojban bangu
[...]
> i seni'ibo ganai lo lojbo valsi cu glico mintu ginai la lojban bangu
> 
> iseni'ibo cu'u do le du'u su'o lojbo valsi cu glico mintu cu nibli le
> du'u la lojban na bangu

.i .uasai do drani .i puzi mi pensi ledu'u do tavla fi le glico valsi
.enai le lojbo valsi .i mi mablysrera tu'a zo ro
.i zo so'a basti

ki'emu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku